/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
# Utility
# Cards
# Common
# Form
# Navigations
# Animations
# Mobile Nav
# Search Popup
# Page Header
# Google Map
# Client Carousel
--------------------------------------------------------------*/
/*--------------------------------------------------------------
# Common
--------------------------------------------------------------*/
/* Estilo para la superposición de preload */

:root {
  --insur-font:  'Open Sans', sans-serif;
  --insur-reey-font: "reeyregular";
  --insur-gray: #696e77;
  --insur-gray-rgb: 105, 110, 119;
  --insur-white: #ffffff;
  --insur-white-rgb: 255, 255, 255;
  --insur-base: #015fc9;
  --insur-base-rgb: 1, 95, 201;
  --insur-black: #16243d;
  --insur-black-rgb: 22, 36, 61;
  --insur-primary: #c484f1;
  --insur-primary-rgb: 12, 224, 255;
  --insur-extra: #f2f5f9;
  --insur-extra-rgb: 242, 245, 249;
  --insur-bdr-color: #e0e4e8;
  --insur-bdr-color-rgb: 224, 228, 232;
  --insur-bdr-radius: 10px;
  --insur-letter-spacing: -0.02em;

}

.row {
  --bs-gutter-x: 30px;
}


body {
  font-family: var(--insur-font);
  color: var(--insur-gray);
  font-size: 16px;
  line-height: 26px;
  font-weight: 400;
  margin: 0px;
}

body.locked {
  overflow: hidden;
}

a {
  color: var(--insur-gray);
}

a,
a:hover,
a:focus,
a:visited {
  text-decoration: none;
}

::-webkit-input-placeholder {
  color: inherit;
  opacity: 1;
}

:-ms-input-placeholder {
  color: inherit;
  opacity: 1;
}

::-ms-input-placeholder {
  color: inherit;
  opacity: 1;
}

::placeholder {
  color: inherit;
  opacity: 1;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--insur-black);
  margin: 0;
}

p {
  margin: 0;
}

dl,
ol,
ul {
  margin-top: 0;
  margin-bottom: 0;
}

::-webkit-input-placeholder {
  color: inherit;
  opacity: 1;
}

:-ms-input-placeholder {
  color: inherit;
  opacity: 1;
}

::-ms-input-placeholder {
  color: inherit;
  opacity: 1;
}

::placeholder {
  color: inherit;
  opacity: 1;
}

.page-wrapper {
  position: relative;
  margin: 0 auto;
  width: 100%;
  min-width: 300px;
  overflow: hidden;
}

.container {
  padding-left: 15px;
  padding-right: 15px;
}

@media (min-width: 1200px) {
  .container {
    max-width: 1200px;
  }
}

::-webkit-input-placeholder {
  color: inherit;
  opacity: 1;
}

:-ms-input-placeholder {
  color: inherit;
  opacity: 1;
}

::-ms-input-placeholder {
  color: inherit;
  opacity: 1;
}

::placeholder {
  color: inherit;
  opacity: 1;
}

.section-separator {
  border-color: var(--insur-border);
  border-width: 1px;
  margin-top: 0;
  margin-bottom: 0;
}

.section-title {
  position: relative;
  display: block;
  margin-top: -7px;
  margin-bottom: 48px;
}

.section-sub-title-box {
  position: relative;
  display: inline-block;

}

.section-sub-title {
  font-size: 18px;
  color: var(--insur-black);
  font-weight: 700;
  line-height: 26px;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  margin-bottom: 3px;
}

.section-title-shape-1 {
  position: absolute;
  top: -1px;
  left: -40px;
}

.section-title-shape-1 img {
  width: 34px;
}

.section-title-shape-2 {
  position: absolute;
  top: -1px;
  right: -39px;
}

.section-title-shape-2 img {
  width: 34px;
}

.section-title__title {
  padding-top: 5px;
  text-align: center;
  font-size: 18px;
}

/*--------------------------------------------------------------
# Dament Navbar
--------------------------------------------------------------*/
.fixed {
  position: fixed;
  top: 0px;
  left:0px;
  z-index: 1030;
  width: 100%;
  height: 65px;
  background-color: #FFF;
  border-bottom:solid;
  border-top: none;
  border-left: none;
  border-right: none;
  border-color: gray;
  border-width: 1px;

}

#menuToggle
{
  display: block;
  position: relative;
  top: 17px;
  left: 20px;
  position:fixed; 
  z-index: 1;
  -webkit-user-select: none;
  user-select: none;
}

#menuToggle a
{
  text-decoration: none;
  color: #232323;
  transition: color 0.3s ease;
}

#menuToggle a:hover
{
  color:  
  #c484f1;
 
}


#menuToggle input
{
  display: block;
  width: 40px;
  height: 32px;
  position: absolute;
  top: -7px;
  left: -5px;
  cursor: pointer;
  opacity: 0; /* hide this */
  z-index: 2; /* and place it over the hamburger */    
  -webkit-touch-callout: none;
}

/*
 * Just a quick hamburger
 */
#menuToggle span
{
  display: block;
  width: 33px;
  height: 4px;
  margin-bottom: 5px;
  position: relative;
  background: #000;
  border-radius: 3px;
  z-index: 1;
  transform-origin: 4px 0px;
  transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
              background 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
              opacity 0.55s ease;
}

#menuToggle span:first-child
{
  transform-origin: 0% 0%;
}

#menuToggle span:nth-last-child(2)
{
  transform-origin: 0% 100%;
}

/* 
 * Transform all the slices of hamburger
 * into a crossmark.
 */
#menuToggle input:checked ~ span
{
  opacity: 1;
  transform: rotate(45deg) translate(-2px, -1px);
  background: #232323;
}

/*
 * But let's hide the middle one.
 */
#menuToggle input:checked ~ span:nth-last-child(3)
{
  opacity: 0;
  transform: rotate(0deg) scale(0.2, 0.2);
}

/*
 * Ohyeah and the last one should go the other direction
 */
#menuToggle input:checked ~ span:nth-last-child(2)
{
  transform: rotate(-45deg) translate(0, -1px);
}

/*
 * Make this absolute positioned
 * at the top left of the screen
 */
#menu
{
  border-width: 1px;
  border-color: #000;
  position: absolute;
  width:1100%;
  margin: -100px 0 0 -50px;
  padding-top: 120px;
  padding-left: 28px;
  height: 109vh;
  background: #fff;
  list-style-type: none;
  -webkit-font-smoothing: antialiased;
  /* to stop flickering of text in safari */
  transform-origin: 0% 0%;
  transform: translate(-100%, 0);
  transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0);
}

#menu li
{

  padding: 15px 40px;
  font-size: 18px;
  font-weight: 400;

}
.space{
  border:solid;
  border-width: 0.1px;
}
/*
 * And let's slide it in from the left
 */
#menuToggle input:checked ~ ul
{
  transform: none;
}

.navbar-logo img{
  display: block;
  width: 70%;
  height: auto;
  padding-top: 5px;
}

.navbar-logo{
  display: inline-block;
  vertical-align: middle;
  width: 180px;
  position: fixed;
  left: 44%;
  text-align: -webkit-center;
  
}

.footer-contact {

  padding-bottom: 20px;
  text-align: center;
  justify-content: center;
  max-width: 411px;
  bottom: 0;
  left: 0;
  position: absolute;
  width: 100%;

}

.footer-contact h4 {
font-size: 16px;
font-weight: 300;
padding-bottom: 5px;
}
.social-btns .btn,
.social-btns .btn:before,
.social-btns .btn .fa {
transition: all 0.35s;
transition-timing-function: cubic-bezier(0.31, -0.105, 0.43, 1.59);
}
.social-btns .btn:before {
top: 90%;
left: -110%;
}
.social-btns .btn .fa {
transform: scale(0.8);
}
.social-btns .btn.whatsapp:before { 
background-color: #2bb640;
}
.social-btns .btn.whatsapp .fa {
padding-top: 4px;
color: #2bb640;
}
.social-btns .btn.twitter:before {
background-color: #3cf;
}
.social-btns .btn.twitter .fa {
color: #3cf;
}
.social-btns .btn.envelope:before {
background-color: #dc4a38;
}
.social-btns .btn.envelope .fa {
padding-top: 4px;
color: #dc4a38;
}
.social-btns .btn.dribbble:before {
background-color: #f26798;
}
.social-btns .btn.dribbble .fa {
color: #f26798;
}
.social-btns .btn.skype:before {
background-color: #00aff0;
}
.social-btns .btn.skype .fa {
color: #00aff0;
}
.social-btns .btn:focus:before,
.social-btns .btn:hover:before {
top: -10%;
left: -10%;
}
.social-btns .btn:focus .fa,
.social-btns .btn:hover .fa {
color: #fff;
transform: scale(1);
}
.social-btns {

margin: auto;
font-size: 0;
text-align: center;
}

.social-btns .btn {
display: inline-block;
background-color: #fff;
height: 50px;
width: 50px;
margin: 0 10px;
text-align: center;
position: relative;
overflow: hidden;
border-radius: 28%;
box-shadow: 0 5px 15px -5px rgba(0,0,0,0.1);
opacity: 0.99;

}
.social-btns .btn:before {
content: '';
width: 110%;
height: 110%;
position: absolute;
transform: rotate(45deg);
}
.social-btns .btn .fa {
font-size: 28px;
vertical-align: middle;
}

/*--------------------------------------------------------------
# Dament Slider
--------------------------------------------------------------*/

.swiper-container{
  overflow: auto;
  height: calc(100vh - 3rem);
}
.main-slider-three {
  padding-top: 50px;
  position: relative;
  display: block;
}


.main-slider-three .swiper-slide {
  position: relative;
}

.main-slider-three .container {
  position: relative;
  padding-top: 177px;
  padding-bottom: 185px;
  z-index: 30;
}

.image-layer-three {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  -webkit-transform: scale(1);
  transform: scale(1);
  -webkit-transition: opacity 1500ms ease-in, -webkit-transform 7000ms ease;
  transition: opacity 1500ms ease-in, -webkit-transform 7000ms ease;
  transition: transform 7000ms ease, opacity 1500ms ease-in;
  transition: transform 7000ms ease, opacity 1500ms ease-in, -webkit-transform 7000ms ease;
 
}

.main-slider-three .swiper-slide-active .image-layer-three {
  -webkit-transform: scale(1.15);
  transform: scale(1.15);
}

.image-layer-three:before {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  content: "";
  background-color: rgba(17, 29, 50, .60);
  z-index: -1;
}

.main-slider-three__content {
  position: relative;
  display: block;
}

.main-slider-three__title {
  position: relative;
  font-size: 70px;
  color: var(--insur-white);
  font-weight: 700;
  line-height: 70px;
  margin-bottom: 19px;
  opacity: 0;   
  --animate-duration: 1.5s;

}

.center-logo{
  --animate-duration: 1.5s;
}
.end-logo {
  padding-left: 100px;
  margin-top: -25px;
}


.logo__mamba {
  
  font-size: 70px;
  background: linear-gradient(to right,
  #F002DE 20px,
  #5909E8 150px,
  #0B0D6A 230px);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-weight: 700;
  line-height: 70px;
  text-shadow: 4px 4px #fff;
  --animate-duration: 1s;
}


.logo__solutions {
  padding-top: -100px;
  font-size: 30px;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-weight: 700;
  line-height: 70px;
  margin-bottom: 19px;
  text-shadow: 4px 4px #c484f1;
  --animate-duration: 1s;
}



.main-slider-three__text {
  font-size: 18px;
  color: var(--insur-white);
  font-weight: 400;
  letter-spacing: var(--insur-letter-spacing);
  line-height: 30px;
  padding-bottom: 41px;
  opacity: 0;
 
  -webkit-transform: translateY(120px);
  transform: translateY(120px);
  -webkit-transition-delay: 1000ms;
  --animate-duration: 2s;
}

.main-slider-three .swiper-slide-active .main-slider-three__text {
  visibility: visible;
  opacity: 0.70;
  -webkit-transform: translateY(0) translateX(0);
  transform: translateY(0) translateX(0);
}

.main-slider-three__btn-box {
  position: relative;
  display: block;
  opacity: 0;
  visibility: hidden;
  -webkit-transform: translateY(120px);
  transform: translateY(120px);
  -webkit-transition-delay: 1000ms;
  transition-delay: 1000ms;
  -webkit-transition: opacity 2000ms ease, -webkit-transform 2000ms ease;
  transition: opacity 2000ms ease, -webkit-transform 2000ms ease;
  transition: transform 2000ms ease, opacity 2000ms ease;
  transition: transform 2000ms ease, opacity 2000ms ease, -webkit-transform 2000ms ease;
}

.main-slider-three .swiper-slide-active .main-slider-three__title ,
.main-slider-three .swiper-slide-active .main-slider-three__btn-box {
  visibility: visible;
  opacity: 1;
  -webkit-transform: translateY(0) translateX(0);
  transform: translateY(0) translateX(0);
}

.main-slider-three__nav {
  width: 100%;
  max-width: 1200px;
  padding-left: 15px;
  padding-right: 15px;
  position: absolute;
  top: 50%;
  left: 50%;

  transform: translateY(-50%) translateX(-50%);
  display: flex;
  align-items: flex-end;
  flex-direction: column;
}


.main-slider-three__nav .swiper-button-next,
.main-slider-three__nav .swiper-button-prev {
  position: relative;
  top: auto;
  left: auto;
  right: auto;
  bottom: auto;
  z-index: 100;
  width: 50px;
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 18px;
  color: rgba(var(--insur-white-rgb), .20);
  border: 2px solid rgba(var(--insur-white-rgb), .20);
  border-radius: 50%;
  margin: 0;
  text-align: center;
  transition: all 500ms ease;
  margin-bottom: 10px;
  margin-top:10px
}

.main-slider-three__nav .swiper-button-next:hover,
.main-slider-three__nav .swiper-button-prev:hover {
  color: rgba(var(--insur-white-rgb), 1);
  border: 2px solid rgba(var(--insur-white-rgb), 1);
}

.main-slider-three__nav .swiper-button-next::after,
.main-slider-three__nav .swiper-button-prev::after {
  display: none;
}

.main-slider-three__nav .swiper-button-prev {

}

/*--------------------------------------------------------------
# Dament Servicios
--------------------------------------------------------------*/
.services {
  position: relative;
  display: block;

  z-index: 1;
  padding-top:80px;
}

.services__inner {
  position: relative;
  display: block;
  z-index: 1;
}

.services-shape-1 {
  position: absolute;
  bottom: -126px;
  right: -160px;
  opacity: 0.05;
  -webkit-animation-name: shapeMover-2;
  animation-name: shapeMover-2;
  -webkit-animation-duration: 9s;
  animation-duration: 9s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  z-index: 1;
}

.services-shape-1 img {
  width: auto;
}

.services__single {
  position: relative;
  display: block;
  margin-bottom: 30px;
  text-align: -webkit-center;

}

.services .section-title {
  margin-bottom: 0;
}

.services__img {
  position: relative;
  display: block;
  border-radius: var(--insur-bdr-radius);
  overflow: hidden;
  z-index: 1;
  max-width: 270px;
  max-height: 180px;
}

.services__img::before {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  content: "";
  background: rgb(22, 36, 61);
  background: linear-gradient(0deg, rgba(22, 36, 61, 0.9164040616246498) 14%, rgba(22, 36, 61, 0.036852240896358524) 58%);
  z-index: 1;
}

.services__img:after {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  content: "";
  background-color: rgba(var(--insur-black-rgb), .30);
  transition: all 500ms ease;
  transform: translate3d(0px, -100%, 0px);
  
}

.services__single:hover .services__img:after {
  transform: translate3d(0px, 0, 0px);
}

.services__img img {
  width: 100%;
  border-radius: var(--insur-bdr-radius);
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
}

.services__single:hover .services__img img {
  transform: scale(1.05);
}

.services__content {
  position: absolute;
  bottom: 25px;
  text-align: center;
  z-index: 2;
  width: 270px;
}

.services__title {
  font-size: 20px;
  line-height: 24px;
  letter-spacing: var(--insur-letter-spacing);
}

.services__title a {
  color: var(--insur-white);
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
}

.services__single:hover .services__title a {
  color: var(--insur-primary);
}

.services__get-quote {
  position: relative;
  display: block;
  background-color: var(--insur-extra);
  border-radius: var(--insur-bdr-radius);
  padding: 15px 60px 15px;
}

.services__get-quote-sub-title {
  font-size: 16px;
  text-transform: uppercase;

}

.services__get-quote-title {
  font-size: 18px;
  font-weight: 300;
  line-height: 36px;
  letter-spacing: var(--insur-letter-spacing);
  margin-bottom: 5px;
}

.services__get-quote-btn {
  padding: 12px 30px 12px;
  font-size: 14px;
}

/*--------------------------------------------------------------
# Dament Servicios
--------------------------------------------------------------*/
.contact {
  position: relative;
  display: block;
  padding-bottom: 30px;
  z-index: 1;
  padding-top:80px;
}

.contact__inner {
  position: relative;
  display: block;
  z-index: 1;
}

.contact-shape-1 {
  position: absolute;
  bottom: -126px;
  right: -160px;
  opacity: 0.05;
  -webkit-animation-name: shapeMover-2;
  animation-name: shapeMover-2;
  -webkit-animation-duration: 9s;
  animation-duration: 9s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  z-index: 1;
}

.contact-shape-1 img {
  width: auto;
}

.contact__single {
  position: relative;
  display: block;
  margin-bottom: 30px;
  text-align: -webkit-center;

}

.contact .section-title {
  margin-bottom: 0;
}

.contact__img {
  position: relative;
  display: block;
  border-radius: var(--insur-bdr-radius);
  overflow: hidden;
  z-index: 1;
  max-width: 270px;
  max-height: 180px;
}

.contact__img::before {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  content: "";
  background: rgb(22, 36, 61);
  background: linear-gradient(0deg, rgba(22, 36, 61, 0.9164040616246498) 14%, rgba(22, 36, 61, 0.036852240896358524) 58%);
  z-index: 1;
}

.contact__img:after {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  content: "";
  background-color: rgba(var(--insur-black-rgb), .30);
  transition: all 500ms ease;
  transform: translate3d(0px, -100%, 0px);
  
}

.contact__single:hover .contact__img:after {
  transform: translate3d(0px, 0, 0px);
}

.contact__img img {
  width: 100%;
  border-radius: var(--insur-bdr-radius);
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
}

.contact__single:hover .contact__img img {
  transform: scale(1.05);
}

.contact__content {
  position: absolute;
  bottom: 25px;
  text-align: center;
  z-index: 2;
  width: 270px;
}

.contact__title {
  font-size: 20px;
  line-height: 24px;
  letter-spacing: var(--insur-letter-spacing);
}

.contact__title a {
  color: var(--insur-white);
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
}

.contact__single:hover .contact__title a {
  color: var(--insur-primary);
}

.contact__input-box {
  position: relative;
  display: block;
  margin-bottom: 20px;
}

.contact__input-box input[type="text"],
.contact__input-box input[type="email"],
.contact__input-box input[type="phone"] {
  height: 60px;
  width: 100%;
  border: 1px solid #dfe3e7;
  background-color: rgb(255, 255, 255);
  box-shadow: 0px 5px 20px 0px rgba(0, 0, 0, 0.05);
  outline: none;
  font-size: 16px;
  color: var(--insur-gray);
  font-weight: 400;
  padding: 0 30px 0;
  border-radius: var(--insur-bdr-radius);
}

.contact__input-box textarea[type="message"] {
 
  width: 100%;
  border: 1px solid #dfe3e7;
  background-color: rgb(255, 255, 255);
  box-shadow: 0px 5px 20px 0px rgba(0, 0, 0, 0.05);
  outline: none;
  font-size: 16px;
  color: var(--insur-gray);
  font-weight: 400;
  padding: 0 30px 0;
  border-radius: var(--insur-bdr-radius);
  resize: none;
}

.contact__center {
  text-align: center;
}


/*--------------------------------------------------------------
# Brand
--------------------------------------------------------------*/
.brand-one {
  position: relative;
  display: block;
  z-index: 1;
}

.brand-one-center {
  padding-bottom: 10px;
}

.brand-one__title {

  font-size: 18px;
}

.brand-one__title h2 {
  font-size: 16px;
  color: var(--insur-black);
  font-weight: 700;
  line-height: 28px;
  letter-spacing: var(--insur-letter-spacing);
}

.brand-one__main-content {
  position: relative;
  display: block;
}

.brand-one__main-content .swiper-slide {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.brand-one__main-content .swiper-slide img {
  -webkit-transition: 500ms;
  transition: 500ms;
  opacity: .30;
  max-width: 150px;
}

.brand-one__main-content .swiper-slide img:hover {
  opacity: 1;
}

/*--------------------------------------------------------------
# Footer 
--------------------------------------------------------------*/
.site-footer
{
  background-color:#0B0D6A;
  padding:35px 0 20px;
  font-size:15px;
  line-height:24px;
  color:#fff;


}
.site-footer hr
{
  border-top-color:#fff;
  opacity:0.5;
}
.site-footer hr.small
{
  margin:20px 0;
}
.site-footer h6
{
  color:#c484f1;
  font-size:18px;

  margin-top:5px;
  margin-bottom: 5px;
  letter-spacing:2px;
}
.site-footer a
{
  color:#fff;
}
.site-footer a:hover
{
  color:#c484f1;
  text-decoration:none;
}
.footer-links
{
  text-align: center;
  padding-left:0;
  list-style:none;
}
.footer-links li
{
  display:block;
}
.footer-links a
{
  font-size: 16px;
  color:#fff;
}
.footer-links a:active,.footer-links a:focus,.footer-links a:hover
{
  color:#c484f1;
  text-decoration:none;
}
.footer-links.inline li
{
  display:inline-block;
}
.site-footer .social-icons
{
  text-align:center;
}
.site-footer .social-icons a
{
  width:40px;
  height:40px;
  line-height:40px;
  margin-left:6px;
  margin-right:0;
  border-radius:100%;
  background-color:#c484f1;
  color: #fff;
}
.copyright-text
{
  margin:0;
}

.social-icons
{
  padding-left:0;
  margin-bottom:0;
  list-style:none;
}
.social-icons li
{
  display:inline-block;
  margin-bottom:4px;
}
.social-icons li.title
{
  margin-right:15px;
  text-transform:uppercase;
  color:#96a2b2;
  font-weight:700;
  font-size:13px;
}
.social-icons a{
  background-color:#eceeef;
  color:#818a91;
  font-size:16px;
  display:inline-block;
  line-height:44px;
  width:44px;
  height:44px;
  text-align:center;
  margin-right:8px;
  border-radius:100%;
  -webkit-transition:all .2s linear;
  -o-transition:all .2s linear;
  transition:all .2s linear;
}
.social-icons a:active,.social-icons a:focus,.social-icons a:hover
{
  color:#fff;
  background-color:#29aafe;
}
.social-icons.size-sm a
{
  line-height:34px;
  height:34px;
  width:34px;
  font-size:14px;
}
.social-icons a.whatsapp:hover
{
  background-color:#25d366;
}
.social-icons a.envelope:hover
{
  background-color:#dc4a38;
}
.social-icons a.linkedin:hover
{
  background-color:#007bb6;
}
.social-icons a.dribbble:hover
{
  background-color:#ea4c89;
}

.text-justify {
  text-align: justify;
  font-size: 16px;
}

.copyright-text{
  font-size: 14px;
  text-align: center;
  align-self: flex-end;
}
/*--------------------------------------------------------------
# Dament Whatsapp
--------------------------------------------------------------*/

.whatsappMed {
  position:fixed;
  width:50px;
  height:50px;
  bottom:40px;
  right:40px;
  background-color:#c484f1;
  color:#FFF;
  border-radius:50px;
  text-align:center;
  font-size:25px;
  z-index:100;
  transition: 0.2s ease;
}

.whatsapp-icon {
  margin-top:13px;
}

.whatsappMed a :hover{
  color:#000;
}
.whatsappMed:hover{
  color:#000;
}


.buttonMore {
  position: relative;
  padding: 1em 1.5em;
  border: none;
  background-color: transparent;
  cursor: pointer;
  outline: none;
  font-size: 18px;
  margin: 1em 0.8em;
}

.buttonMore.type3 {
  color: #fff;
}
.buttonMore.type3.type3::after, .buttonMore.type3.type3::before {
  content: "";
  display: block;
  position: absolute;
  width: 20%;
  height: 20%;
  border: 2px solid;
  transition: all 0.6s ease;
  border-radius: 2px;
}
.buttonMore.type3.type3::after {
  bottom: 0;
  right: 0;
  border-top-color: transparent;
  border-left-color: transparent;
  border-bottom-color: #fff;
  border-right-color: #fff;
}
.buttonMore.type3.type3::before {
  top: 0;
  left: 0;
  border-bottom-color: transparent;
  border-right-color: transparent;
  border-top-color: #fff;
  border-left-color: #fff;
}
.buttonMore.type3.type3:hover:after, .buttonMore.type3.type3:hover:before {
  border-bottom-color: #fff;
  border-right-color: #fff;
  border-top-color: #fff;
  border-left-color: #fff;
  width: 105%;
  height: 105%;
}

.btnb {
  position: relative;
  display: inline-block;
  cursor: pointer;
  outline: none;
  border: 0;
  vertical-align: middle;
  text-decoration: none;
  background: transparent;
  padding: 0;
  font-size: inherit;
  font-family: inherit;
}
.learn-more {
  width: 14rem;
  height: auto;
}
.learn-more .circle {
  transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  position: relative;
  display: block;
  margin: 0;
  width: 3rem;
  height: 3rem;
  background: #c484f1;
  border-radius: 1.625rem;
}
.learn-more .circle .icon {
  transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  background: #fff;
}
.learn-more .circle .icon.arrow {
  transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  left: 0.625rem;
  width: 1.125rem;
  height: 0.125rem;
  background: none;
}
.learn-more .circle .icon.arrow::before {
  position: absolute;
  content: "";
  top: -0.25rem;
  right: 0.0625rem;
  width: 0.625rem;
  height: 0.625rem;
  border-top: 0.125rem solid #fff;
  border-right: 0.125rem solid #fff;
  transform: rotate(45deg);
}
.learn-more .button-text {
  transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 0.75rem 0;
  margin: 0 0 0 1.85rem;
  color: #c484f1;
  font-weight: 400;
  font-size: 16px;
  line-height: 1.6;
  text-align: center;
  text-transform: uppercase;
}
.learn-more:hover .circle {
  width: 100%;
}
.learn-more:hover .circle .icon.arrow {
  background: #fff;
  transform: translate(1rem, 0);
}
.learn-more:hover .button-text {
  color: #fff;
}
